uuid: c826268d-c570-4731-975e-5a0527c2ae2d
langcode: en
status: true
dependencies:
  config:
    - node.type.event
  module:
    - path
id: node.event.path
field_name: path
entity_type: node
bundle: event
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
